log_level: debug               # info, warn, error, debug, fatal
log_to_file: true
log_dir: logs          # Tüm log dosyalarının yazılacağı klasör
log_path: logs/app.log
max_age_days: 7               # kaç gün sonra silinsin
log_types:
  - info
  - error
  - fatal
  - debug
  - warn

# log levelde girilen değer aşağıdaki şekilde çalışır, yalnızca seçilen log level görüntülenir
# log level açıklaması
# debug: debug + info + warn + error + fatal level log
# info: info + warn + error + fatal level log
# warn: warn + error + fatal level log
# error: error + fatal level log
# fatal: fatal level log
